2019-12-07 07:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001907Spring engineLuapublic2015-12-30 12:41
ReporterSirMaverick 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.81.2.1 
Target VersionFixed in Version100.0+git 
Summary0001907: remove gadget/widget will block calls for other gadgets/widgets
DescriptionE.g. Removing a widget in widget:GameStart() will prevent the next widget's GameStart?() to be called.

See https://trac.caspring.org/ticket/1962
There are also example gadgets/widgets which trigger the bug.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
duplicate of 0004659resolvedKloot gadgetHandler miscounting with RemoveGadget 
+Relationships

-Notes

~0015408

Kloot (developer)

fixed (for the GH at least)
+Notes

-Issue History
Date Modified Username Field Change
2010-04-30 00:23 SirMaverick New Issue
2015-12-30 12:40 Kloot Relationship added duplicate of 0004659
2015-12-30 12:41 Kloot Note Added: 0015408
2015-12-30 12:41 Kloot Status new => resolved
2015-12-30 12:41 Kloot Fixed in Version => 100.0+git
2015-12-30 12:41 Kloot Resolution open => fixed
2015-12-30 12:41 Kloot Assigned To => Kloot
+Issue History